package com.ruoyi.system.domain.dto;

import org.springframework.web.multipart.MultipartFile;

public class UploadAvatarDto {
    private String user_name;
    MultipartFile avatarImage;

    public String getUser_name() {
        return user_name;
    }
    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }
    public MultipartFile getAvatarImage() {
        return avatarImage;
    }
    public void setAvatarImage(MultipartFile avatarImage) {
        this.avatarImage = avatarImage;
    }
}
